/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
.whb-top-bar-inner .info-box-content a{
	color:#fff;
}
.wd-footer .main-footer a{
	color:#1c5260;
    font-weight: 500;
}
.wd-footer .main-footer p,
.wd-footer .main-footer span,
.wd-footer .main-footer ul,
.wd-footer .main-footer li,
.wd-footer .main-footer time{
    color: #1c5260;
    font-weight: 500;
}

.wd-footer .main-footer a:hover{
	color:#7acaac;
}
.widgettitle, .widget-title {
    color: #1c5260;
    font-weight: 700;
    text-transform: capitalize;
}
.wd-copyrights, .wd-copyrights a{
	color:#1c5260;
    font-weight: 500;
}
div#text-3 {}

div#text-2 {
    margin-bottom:15px;
    padding-bottom: 0px;
    border: 0px;
}
#text-3 .widget-title{
    margin-bottom: 15px;
}
.tc-epo-element-label-text{
    font-weight:600;
    color:#000;
}
.yith-wapo-addon .addon-header .wapo-addon-title{
	margin-bottom:5px;
	font-weight:600;
    color:#000;
	font-size:14px;
}
.yith-wapo-option label{
	 font-weight:600;
    color:#000;
}
.option-container label{
	display:none;
}
.widget_price_filter [class*="price_slider_amount"] .button{
	color:#fff;
}
.category-mega-menu .wd-nav[class*="wd-style-"]>li>a{
    color:#fff;
}
.yith-wapo-ajax-uploader .button {
    border-radius: 5px;
    padding: 10px 15px;
    font-size: 13px;
    font-weight: normal;
    cursor: pointer;
    overflow: auto;
    background: #1c5260;
    color: #fff;
}